
"use strict";

let KeyValue = require('./KeyValue.js');
let Payload = require('./Payload.js');
let ComponentStatusArray = require('./ComponentStatusArray.js');
let TransformCommand = require('./TransformCommand.js');
let Status = require('./Status.js');
let Program = require('./Program.js');
let StringArray = require('./StringArray.js');
let JointConfiguration = require('./JointConfiguration.js');
let StringPair = require('./StringPair.js');
let ComponentStatus = require('./ComponentStatus.js');
let JointConfigurationCommand = require('./JointConfigurationCommand.js');
let StringPairArray = require('./StringPairArray.js');

module.exports = {
  KeyValue: KeyValue,
  Payload: Payload,
  ComponentStatusArray: ComponentStatusArray,
  TransformCommand: TransformCommand,
  Status: Status,
  Program: Program,
  StringArray: StringArray,
  JointConfiguration: JointConfiguration,
  StringPair: StringPair,
  ComponentStatus: ComponentStatus,
  JointConfigurationCommand: JointConfigurationCommand,
  StringPairArray: StringPairArray,
};
